
"Today" = "I dag";
"Yesterday" = "I går";

"Yes" = "Ja";
"No" = "Nej";
"OK" = "OK";
"Cancel" = "Annuller";
"Ignore" = "Ignorer";
"Continue" = "Fortsæt";

"Untitled" = "uden navn";
"NewEntry" = "Nyt emne";

"UpdateAvailable" = "En iCab-opdatering til tilgængelig";
"UpdateDownload" = "Vil du downloade den nye version af iCab?";
"NoUpdateAvailable" = "Beklager, der er ingen iCab-opdatering tilgængelig";
"NoUpdateMessage" = "Du anvender den seneste version af iCab.";

"Bookmarks" = "Bogmærker";
"AddBookmarks" = "Tilføj bogmærke";
"OpenFile" = "Åbn arkiv";
"SaveFile" = "Arkiv side";
"OpenURL" = "Åbn URL";
"Reload" = "Opdater";
"Stop" = "Stop";
"Source" = "Kilde";
"Save" = "Arkiver";
"Back" = "Tilbage";
"Forward" = "Fremad";
"Smaller" = "Mindre";
"Larger" = "Større";
"Search" = "Find";
"Home" = "Hjem";
"Print" = "Udskriv";
"NewTab" = "Nyt faneblad";
"CloseTab" = "Luk faneblad";
"Location" = "Adresse";
"SearchEngine" = "Find";
"Busy" = "";
"BusyLabel" = "Optaget-indikator";
"ErrorReport" = "";
"ErrorReportLabel" = "Fejlrapport";
"KioskEndSession" = "Afbryd session";
"NewDownload" = "Ny download";
"StartDownload" = "Start download";
"StopDownload" = "Stop download";
"Navigation" = "Navigation";
"TextSize" = "Str.";
"BookmarksAddBM" = "Bogmærker";
"RecordStart" = "Optag session";
"RecordStop" = "Stop optagelse";
"Tabs" = "Faneblade";
"Preferences" = "Indstillinger";
"Forms" = "Formularer";
"SaveForms" = "Arkiver formularer";
"FillOutForms" = "Udfyld formularer";
"TTForms" = "Arkiverer alle formularer og udfylder formularer baseret på arkiverede formulardata.";
"TTSaveForms" = "Arkiverer alle formularer";
"TTFillOutForms" = "Udfylder formularer baseret på arkiverede formulardata";
"TTBookmarks" = "Åbn bogmærkevinduet";
"TTAddBookmarks" = "Tilføjer nye websider til dine bogmærker";
"TTOpenFile" = "Åbner et arkiv på din disk";
"TTSaveFile" = "Arkiverer en webside som et arkiv på din disk";
"TTOpenURL" = "Åbner en ny webside";
"TTStop" = "Stopper indlæsning af websiden";
"TTSource" = "Viser websidens kildekode";
"TTBack" = "Går tilbage til den forrige webside";
"TTForward" = "Går fremad til den næste webside";
"TTSmaller" = "Formindsker tekststørrelsen";
"TTLarger" = "Forøger tekststørrelsen";
"TTReload" = "Genindlæser websiden";
"TTSearch" = "Søgeord";
"TTPrint" = "Udskriver websiden";
"TTHome" = "Åbner startsiden";
"TTNewTab" = "Opretter et nyt faneblad";
"TTCloseTab" = "Lukker det aktuelle faneblad";
"TTLocation" = "Skriv adressen for den webside du vil besøge her";
"TTSearchEngine" = "Skriv søgeord at søge efter med internet-søgemaskiner";
"TTBusy" = "Fortæller dig, om iCab forsat indlæser siden";
"TTErrorReport" = "en indikator som viser om websiden indeholder fejl i sin kode";
"TTKioskEndSession" = "Afslutter den aktuelle session i Kiosk-tilstand";
"TTNavigationBF" = "Lader dig gå tilbage og fremad";
"TTNavigation" = "Lader dig gå tilbage og fremad og genindlæse og stoppe indlæsningen af siden";
"TTTextSize" = "Lader dig ændre skriftstørrelsen på webiden";
"TTBookmarksAddBM" = "Tilføje bogmærker og åbne bogmærkevinduet";
"TTRecordStart" = "Starter optagelse af sessionen i det aktuelle faneblad/vindue. Alle websider du besøger her, bliver arkiverede i et webarkiv, og kan indlæses fra arkivet igen på et senere tidspunkt";
"TTRecordStop" = "Stopper optagelsen af sessionen";
"TTTabs" = "Åbner og lukker faneblade";

"ImportedBookmarks" = "Importerede bogmærker (%@)";
"BookmarksFolder" = "Bogmærker (%@)";
"BookmarkCheckError" = "(page could not be checked)";
"dontCheck" = "-";
"manually" = "Manuelt";
"oncePerSession" = "En gang pr. session";
"everyXTimeUnits" = "Hvert %i %@";
"BookmarksRoot" = "Bogmærke-rodmappe";
"TabGroupTitle" = "Fanebladsgruppe: %@";
"AddressBook" = "Adressebog";

"DeleteBookmarks" = "Slet bogmærker";
"SortBookmarks" = "Sorter bogmærker";
"DropBookmarks" = "Træk && Anbring bogmærker";

"NewFolder" = "Ny mappe";
"SmartFolder" = "Smart mappe";
"NewBookmark" = "Nyt bogmærke";
"NewTabGroup" = "Ny fanebladsgruppe";
"NewSeparator" = "Ny skillestreg";
"Info" = "Information";
"Schedule" = "Tidsskema";
"SetFavorite" = "Vælg favoritter";
"Import" = "Importer";
"Export" = "Eksporter";
"Delete" = "Slet";
"NewABFolder" = "Adresssbogsmappe";

"TTNewABFolder" = "Opretter en mappe, hvor alle URLs og internetsider i Adressebog vises";
"TTNewFolder" = "Opretter en tom mappe i Bogmærker";
"TTSmartFolder" = "Opretter en mappe, hvor alle URL-adresser og websider vises i en liste, baseret på bruger-definerede regler";
"TTNewBookmark" = "Opretter et nyt bogmærke";
"TTNewTabGroup" = "Opretter et nyt og tomt fanebladsgruppe-emne";
"TTNewSeparator" = "Opretter et skillelinje-emne";
"TTInfo" = "Åbner et informationsvindue hvor du kan inspicere og redigere bogmærket";
"TTSchedule" = "Åbner et vindue hvor du kan konfigurere, om og hvornår iCab skal undersøge om websiden er ændret";
"TTSetFavorite" = "Opretter en ny mappe som bruges til Favorit-værktøjslinjen";
"TTImport" = "Importerer bogmærker fra andre browsere";
"TTExport" = "Eksporterer bogmærkerne i det aktuelle vindue til et arkiv";
"TTDelete" = "Sletter de valgte bogmærker";

"UntitledFolder" = "Mappe uden navn";
"UntitledBookmark" = "Bogmærke uden navn";
"UntitledTabGroup" = "Fanebladsgruppe uden navn";

"IsFolder" = "(Mappe)";
"IsTabGroup" = "(Fanebladsgruppe)";
"IsSeparator" = "(Skillelinje)";

"FilesOfSite" = "Arkiver i \„%@\“";
"HTMLXHTML" = "HTML/XHTML-kode";
"StyleSheets" = "Style Sheets";
"JavaScript" = "JavaScript-kode";
"Images" = "Billeder";
"OtherFiles" = "Andre arkiver";

"xBytes" = "%i bytes";
"xKBytes" = "%i Kb";
"xMBytes" = "%i Mb";

"DomainInvalid" = "Måske er domænenavnet ikke gyldigt eller der er en skrivefejl i internetadressen.";
"NoInternetConnection" = "Måske er forbindelsen til internettet ikke aktiv";
"NotInCache" = "Siden er ikke i webcachen og kan ikke åbnes i offline-tilstand. Slå Offline-tilstanden fra i Arkivmenuen for at indlæse siden fra nettet.";
"InvalidURL" = "Denne URL er ikke gyldig eller også understøttes URL-skemaet ikke.";
"DNSDown" = "DNS (Domain Name Server) kunne ikke finde internetadressen.";
"TimeOut" = "Serveren svarede ikke inden for rimelig tid. Måske er serveren nede.";
"RedirectError" = "For mange HTTP-redirections.";
"FileNotFound" = "Arkivet findes ikke eller URL peger på en ikke eksisterende placering.";
"NoData" = "Arkivet er enten tomt eller server returnerede igen data til dokumentet.";
"BadResponse" = "Server-svaret var ugyldigt.";
"AuthRequired" = "Godkendelse kræves for at få adgang til websiden.";
"NoPermission" = "Du har ikke tilladelse til at åbne denne side.";
"NoPlugin" = "Siden kan ikke vises, fordi det nødvendige browser-plugin ikke er tilgængelig.";
"NoJava" = "Siden kan ikke vises, fordi Java er slået fra eller ikke tilgængelig.";
"MIMENotSupported" = "Siden kan ikke vises, fordi arkivtypen ikke understøttes.";
"DownloadFileError" = "Fejl under oprettelse eller skrivning af download.";
"SecureConnectionFailed" = "Der kunne ikke etableres en sikker forbindelse.";
"CertBadDate" = "Server-certifikatet har en forkert dato.";
"CertUntrusted" = "Server-certifikatet er ikke troværdgt";
"CertUnknownRoot" = "Server-certifikatkæden har et ukendt rod-certifikat.";
"CertNotYetValid" = "Server-certifikatet er endnu ikke gyldigt.";
"CertRejected" = "Server-certifikatet blev afvist.";
"CertErrorAlert" = "Certificeringen af dette site kan ikke undersøges. Måske forbindes du til en server som foregiver at være \"%@\" for at få adgang til følsomme data fra dig. Du kan dog forbinde til serveren, hvis du har tillid til den.";

"LaunchAppTitle" = "Starter program";
"LaunchAppMessage" = "Dette link er en reference til et program på din disk. Vil du starte programmet?";

"NetError" = "Netværksfejl på \"%@\"";

"PageLoadStatus" = "%i%% af siden indlæst.";
"LinkTo" = "Link til '%@'";

"AllPrefs" = "Vis alle";

"SessionCookie" = "Kun gyldig i denne session";

"NeedsAttentionTitle" = "iCab behøver din opmærksomhed.";
"NeedsAttentionMessage" = "Skift til iCab-programmet.";
"DownloadFinishedTitle" = "Download færdig.";
"DownloadFailedTitle" = "Download mislykkedes!";
"BookmarkCheckTitle" = "Bogmærke-check";
"BookmarkCheckStarted" = "Bogmærke-check er i gang";
"BookmarkCheckFinished" = "Bogmærke-check er afsluttet";
"BookmarkCheckError" = "(siden kunne ikke checkes)";
"RedirectionMovedPermanently" = "Websiden er flyttet til en anden adresse. Du bør opdatere dine bogmærker";

"ConfirmMultipleOpenTitle" = "Du prøver at åbne %u sider samtidigt";
"ConfirmMultipleOpenMessage" = "Vil du virkelig åbne så mange websider samtidigt?";

"QuitTitle" = "Skal iCab afsluttes?";
"QuitMessage" = "Vil du virkelig afslutte iCab-programmet?";

"QuitDownload" = "iCab downloader arkiver!";
"QuitDownloadMessage" = "Vil du virkelig stoppe alle downloads og slutte programmet iCab?";

"DeleteItemTitle" = "Slet emne?";
"DeleteItemMessage" = "Vil du virkelig slette det valgte emne?";

"CloseWindowTitle" = "Dette vindue indeholder %u faneblade!";
"CloseWindowMessage" = "Vil du virkelig lukke vinduet med alle dets faneblade?";

"LoadSessionTitle" = "Restore saved Session";
"LoadSessionMessage" = "Indlæsning af et sessionsarkiv lukker alle aktuelle vinduer og åbner derefter vinduerne i det indlæste sessionsarkiv. Vil du fortsætte, arkivere den aktuelle session før indlæsning af sessionsarkivet eller afbryde?";
"CombineSessions" = "Kombinér";

"JavaScriptLoop" = "JavaScript-kode synes at befindes sig i en løkke. Vil du fortsætte afviklingen af JavaScript‘et?";

"NewTabMsg" = "Åbner side i nyt faneblad";
"NewBgTabMsg" = "Åbner side i nyt baggrundsfaneblad";
"NewWindowMsg" = "Åbner side i nyt vindue";
"NewBgWindowMsg" = "Åbner side i nyt baggrundsvindue";

"OpenAsTabs" = "Åbn som faneblade";

"PageOverview" = "Side-overblik";
"PageLinks" = "Sidelinks";
"Image" = "Billede";
"Frame" = "Frame";
"Page" = "Side";
"Link" = "Link";
"DownloadImage" = "Download billede";
"SaveImage" = "Arkiver billede";
"ImageInNewWindow" = "Åbn billede i nyt vindue";
"ImageInNewTab" = "Åbn billede i nyt faneblad";
"ImageInNewBgTab" = "Åbn billede i nyt baggrundsfaneblad";
"ImageInApp" = "Åbn billede i eksternt program";
"ImageToScrap" = "Kopier billede til Skuffen";
"ImageURLToScrap" = "Kopier billedets URL til Skuffen";
"FilterImage" = "Opret billedfilter…";
"FrameInNewWindow" = "Åbn frame i nyt vindue";
"FrameInNewTab" = "Åbn frame i nyt faneblad";
"FrameToClipboard" = "Kopier Frame-URL til Skuffen";
"FrameSource" = "Vis Frame-kilde";
"PageInNewWindow" = "Åbn side i nyt vindue";
"PageInNewTab" = "Åbn side i nyt faneblad";
"PageInNewBgTab" = "Åbn side i baggrundsfane";
"PageToClipboard" = "Kopier side-URL til Skuffen";
"PageToBookmarks" = "Tilføj side til bogmærker";
"PageSource" = "Vis sidens kildekode";
"PageValidate" = "Check syntaks med W3C validator";
"PageAsHome" = "Brug side som startside";
"PageAsSearch" = "Brug side som søgeside";
"DownloadLink" = "Download-link";
"LinkInNewWindow" = "Åbn link i nyt vindue";
"LinkInNewBgTab" = "Åbn link i baggrundsfane";
"LinkInNewTab" = "Åbn link i nyt faneblad";
"LinkInCurrent" = "Åbn link i dette faneblad/vindue";
"LinkToClipboard" = "Kopier link til skuffen";
"ShowCite" = "Vis elementets site";
"ShowLongDesc" = "Vis lang beskrivelse af billede";
"KioskKeyboard" = "Åbn virtuelt tastatur";
"KioskKeyboardButton" = "Tastatur";
"CopySelection" = "Kopier markeret tekst til Skuffen";
"AddSearchEngine" = "Tilføj formular til søgefelt";
"SelectionForFormCompletion" = "Use selection to fill out forms";

"FindSelection" = "Find tekstmarkering på internettet";

"DownloadStatusWaiting" = "Venter på data";
"DownloadStatusFiles" = "Downloader arkiver";
"DownloadTimeDays" = "%u dage";
"DownloadTimeHours" = "%u timer";
"DownloadTimeMinutes" = "%u min";
"DownloadTimeSeconds" = "%u sek";
"Bytes" = "Bytes";
"KBytes" = "KB";
"MBytes" = "MB";
"BytesPerSecond" = "B/sek";
"KBytesPerSecond" = "KB/sek";
"MBytesPerSecond" = "MB/sek";
"DownloadManager" = "Download Manager";
"DownloadFailed" = "Download mislykkedes (Fejl #%i)!";
"DownloadSuccessful" = "Download lykkedes!";
"DownloadAborted" = "Download stoppet!";
"DeletedDownloadsActive" = "Du prøver at slette en download som aktuelt er aktiv";
"DeletedDownloadsMessage" = "Vil du virkelig stoppe og slette disse downloads?";
"DownloadSingleFile" = "Downloader et enkelt arkiv med ovenstående URL.";
"DownloadInactive" = "Inaktiv";

"FormFillInvalid" = "De arkiverede data for webformularen er ikke længere gyldige";
"FormFillInvalidMessage" = "Dette website er blevet ændret siden formular-data blev arkiveret. Det er ikke længere sikkert at bruge formular-data til at udfylde formularen.";
"FormFillRemove" = "Fjern data";
"FormFillEdit" = "Rediger data";

"SaveSessionArchive" = "Optag session";
"DOMInspectorWindow" = "DOM-inspektør for \"%@\"";

"RemoveWebArchive" = "Fjern webarkiv…";

"UntitledConfiguration" = "Samling uden navn";
"UntitledURL" = "http://www.domain.tld/*";
"DontShow" = "Indlæs ikke";
"ShowObject" = "Indlæs ressource";
"DefaultConfiguration" = "Standard samling";
"FilterImportTitle" = "Du har åbnet et filter til Filter Manager";
"FilterImportMsg" = "Vil du importere dette filter til Filter Manager";
"FilterManager" = "Filter Manager";
"TTFilterManager" = "Filter Manager";

"ErrorReportTitle" = "Fejlrapport";
"ErrorReportStatus-0" = "HTML fejl";
"ErrorReportStatus-1" = "HTML-advarsel";
"ErrorReportStatus-2" = "HTML-tips";
"ErrorReportStatus-3" = "CSS-fejl";
"ErrorReportStatus-4" = "CSS-advarsel";
"ErrorReportStatus-5" = "CSS-tips";

"ErrorTagMissing" = "Tag’et <%@> mangler.";
"ErrorEndTagMissing" = "Slut-tag </%@> mangler.";
"ErrorUnknownEntity" = "Enheden %@ er ukendt.";
"ErrorCharacterShouldBeEntity" = "Tegnet \"%c\" skulle være skrevet som en HTML-enhed.";
"ErrorCommentNotClosed" = "En HTML.kommentar er ikke korrekt afsluttet.";
"ErrorUnknownDoctype" = "Doctype-definitionen for dokumentet er ukendt.";
"ErrorEndTagAttribute" = "Slut-tags kan ikke have attributter.";
"ErrorEndTagUnknown" = "Slut-tag </%@> er ukendt.";
"ErrorTagUnknown" = "Dette tag <%@> er ukendt.";
"ErrorEndTagForbidden" = "Dette slut-tag </%@> er forbudt i HTML.";
"ErrorAttributeUnknown" = "Attributten \"%@\" er ukendt.";
"ErrorAttributeValueMissing" = "Værdien af HTML-attributten \"%@\" mangler.";
"ErrorAttributeMissing" = "Attributten \"%@\" mangler.";
"WarningEntityMissingSemicolon" = "Enheden %@ skal afsluttes med et semikolon.";
"ErrorAttributeCharValueExpected" = "Værdien \"%@\" for attributten \"%@\" må kun være et tegn.";
"ErrorAttributeValueInvalidChars" = "Værdien \"%@\" for attributten \"%@\" indeholder forbudte tegn.";
"ErrorAttributeValueInvalidColor" = "Værdien \"%@\" for attributten \"%@\" er ikke en gyldig farve-definition.";
"ErrorAttributeValueInvalidValue" = "Værdien \"%@\" for attributten \"%@\" er ikke gyldig.";
"ErrorAttributeNotAllowed" = "Attributten \"%@\" er ikke tilladt i dette tag <%@>.";
"WarningXHTMLTagClose" = "XHTML-genvejen for afslutning af et tag bruges i HTML.";
"ErrorTagNotInDoctype" = "Dette tag <%@> er ikke tilladt i dokumentets Doctype.";
"ErrorTagNotAllowed" = "dette tag <%@> er ikke tilladt i dets overliggende tag.";
"ErrorCSSSemicolonMissing" = "Der mangler et semikolon i slutningen af reglen \"%@\"";
"ErrorCSSMissingBlockOrSemicolon" = "At-regler skal altid afsluttes med en block eller semikolon.";
"ErrorCSSImportForbidden" = "\"@import\" er ikke tilladt her.";
"ErrorCSSAtRuleUnknown" = "Denne at-regel \"%@\" er ukendt.";
"ErrorCSSMediaCommaMissing" = "Mediatyper skal adskilles med kommaer.";
"ErrorCSSMediaUnknown" = "Mediatypen \"%@\" er ukendt.";
"ErrorCSSPagePseudoUnknown" = "Denne pseudo-klasss \"%@\" er ikk egyldig for \"@page\" reglen.";
"ErrorCSSInvalidString" = "En string-værdi skal være indeholdt i \"…\" or '…'.";
"ErrorCSSURLExpected" = "En URL-definition blev forventet her.";
"ErrorCSSURLInvalid" = "URL-definitionen er ikke gyldig.";
"ErrorCSSPseudoUnknown" = "Pseudo-klassen \"%@\" er ukendt.";
"ErrorCSSPropertyUnknown" = "Egenskaben \"%@\" er ukendt.";
"ErrorCSSColonMissing" = "Der mangler et kolon i slutningen af egenskaben \"%@\"";
"ErrorCSSValueInvalid" = "Værdien \"%@\" er ikke tilladt for egenskaben \"%@\".";
"ErrorCSSColorInvalid" = "Farve-definitionen \"%@\" er ikke gyldig.";
"ErrorCSSWrongComma" = "Kommaet er ikke gyldigt her.";

"OpenOverviewPanel" = "Åbn sideoverblik i vindue";
"TabOverviewPanel" = "Åbn oversigt for alle vinduets faner";

"StatusRSS" = "Du kan tilgå de RSS-feeds som leveres af websiden";
"StatusOnline" = "Viser om iCab er i online- eller offline-tilstand";
"StatusSecure" = "Viser om websiden blev sendt krypteret";
"StatusBusy" = "Viser om indlæsning af websiden fortsat er igang";
"StatusArchive" = "Viser om webarkiver er vedhæftet til vinduet/fanebladet. Klik for at udelade arkiverne";
"StatusError" = "Viser om sidens kildekode indeholder fejl. Klik for at få vist en liste med fejl i HTML-koden";
"StatusGeo" = "Viser om websiden indeholder geografisk information om dens placering. Du kan vise placeringen på et kort.";
"StatusDownload" = "Shows if there are active downloads in the Download Manager";

"GooglePhishingTitle" = "Advarsel! Mistænkt phishing-side";
"GooglePhishingMessage" = "Denne side et bedrag eller imitation af et andet website, designet til at narre brugere til at dele personlig eller økonomisk information. Indtastning af personlig information på denne side kan medføre tyveri af identitet eller andet misbrug. Bemærk venligst at det ikke er muligt at beskytte brugerne mod alle risikable websites på internettet, og der er altid en risiko for at et sikkert website kan blive fejlagtigt identificeret som risikabelt.\r\rDenne advarsel er baseret på information leveret af Google.\r\rDu kan læse mere om phishing på www.antiphishing.org";
"GoogleMalwareTitle" = "Advarsel! At besøge <%@> kan skade din computer";
"GoogleMalwareMessage" = "Denne side synes at indeholde ondsindet kode som kan blive downloadet til din computer uden sin viden. Bemærk venligst at det ikke er muligt at beskytte brugerne mod alle risikable websites på internettet, og der er altid en risiko for at et sikkert website kan blive fejlagtigt identificeret som risikabelt.\r\rDenne advarsel er baseret på information leveret af Google.\r\rDu kan læse mere om skadeligt net-indhold inklusive virusser og anden skadelig kode, og hvordan du kan beskytte din computer på StopBadware.org";
"GoogleAdvisory" = "Læs råd og vejledning på Google";

"KioskPrint" = "Udskriv internetside";
"KioskPrintMessage" = "Vil du udskrive internetsiden?";

"SyncWriteBookmarksError" = "Bogmærkesynkroniseringsfejl";
"SyncWriteBookmarksErrorMessage" = "iCab kunne ikke kontrollere at upload af bogmærkerne til servereren lykkedes. Serveren oplyser ikke arivkets størrelse på serveren.";

"SyncReadBookmarks" = "Synkroniser bogmærker";
"SyncReadBookmarksMessage" = "Denne version af iCab har endnu ikke synkroniseret bogmærkerne med de som findes på servereren. Skal iCab indlæse bogmærkerne fra servereren? Dette vil erstatte de aktuelle bogmærker på denne computer?";
"SyncBookmarksOff" = "Slå synkronisering fra";

"SmartFolderDays" = "dage siden";

"AuthenticationNotSecure" = "Din adgangskode vil blive sendt i klartekst.";
"AuthenticationSecure" = "Din adgangskode vil blive sendt krypteret.";
"AuthenticationMessage" = "Det skrevne navn eller adgangskode ril området '%@' på %@ var forkert. Prøv igen.";

"TopTenFavorites" = "Favoritter";
"TopTenLastVisit" = "Senest besøgt";
"TopTenVisitCount" = "Mest besøgt";

"DownloadLinksFromSelection" = "Download links indenfor markering";